Loading...
Searching...
No Matches
GeographicLib::experimental Namespace Reference

Namespace for experimental components of GeographicLib. More...

## Classes

class | TriaxialGeodesicODE
| The ODE solution of direct geodesic problem for triaxial ellipsoids. More...

## Detailed Description

Namespace for experimental components of GeographicLib.

These routines are distributed as source code with GeographicLib but are not incorporated into the library itself.